lolevolved should require all DLC

Edit: wrong section